<component name="ArtifactManager">
  <artifact type="javafx" name="JavaFXApp">
    <output-path>$PROJECT_DIR$/out/artifacts/JavaFXApp</output-path>
    <properties id="javafx-properties">
      <options>
        <option name="appClass" value="sample.Main" />
      </options>
    </properties>
    <root id="root">
      <element id="archive" name="JavaFXApp.jar">
        <element id="module-output" name="Biometria_JavaFX" />
      </element>
    </root>
  </artifact>
</component>